author: Weippl, Edgar and Katzenbeisser, Stefan and Kruegel, Christopher and Myers,
  Andrew and Halevi, Shai and Chase, Melissa and Meiklejohn, Sarah
author_list:
- given_name: Edgar
  surname: Weippl
- given_name: Stefan
  surname: Katzenbeisser
- given_name: Christopher
  surname: Kruegel
- given_name: Andrew
  surname: Myers
- given_name: Shai
  surname: Halevi
- given_name: Melissa
  surname: Chase
- given_name: Sarah
  surname: Meiklejohn
booktitle: Proceedings of the 2016 ACM SIGSAC Conference on Computer and Communications
  Security - CCS'16
citations:
- doi: 10.1007/3-540-45439-X_26
- doi: 10.1007/978-3-662-48000-7_19
- doi: 10.1109/SP.2014.35
- doi: 10.1145/2660267.2660298
- doi: 10.1007/978-3-662-46447-2_23
- doi: 10.1007/978-3-662-44381-1_24
- doi: 10.1109/SP.2015.14
- doi: 10.1007/978-3-642-00468-1_27
- doi: 10.1007/3-540-45708-9_5
- doi: 10.1007/978-3-319-45741-3_8
- doi: 10.14722/ndss.2014.23253
- doi: 10.1145/2488388.2488448
- doi: 10.1007/978-3-642-31284-7_14
- doi: 10.1145/2535838.2535851
- doi: 10.1007/978-3-642-38348-9_22
- doi: 10.1145/1455770.1455826
- doi: 10.14722/ndss.2014.23379
doi: 10.1145/2976749.2978404
files: []
first_page: '168'
last_page: '179'
month: null
pages: 168--179
ref: 10.1145/2976749.2978404
tags: master
title: Transparency Overlays and Applications
type: inproceedings
year: '2016'
